## python-morfologik 0.2.2

=== debian/changelog ===
python-morfologik (0.2.2) precise; urgency=low

  * Another stupid bug corrected

 -- Bohdan R. Rau <ethanak@polip.com>  Fri, 28 Mar 2014 11:13:02 +0100

python-morfologik (0.2.0) precise; urgency=low

  * For 0.2.0 version of library

 -- Bohdan R. Rau <ethanak@polip.com>  Fri, 28 Mar 2014 04:05:12 +0100

python-morfologik (0.1.1) precise; urgency=low

  * Interface change.

 -- Bohdan R. Rau <ethanak@polip.com>  Thu, 06 Feb 2014 07:55:25 +0100

python-morfologik (0.1.0) precise; urgency=low

  * Initial Release.

 -- Bohdan R. Rau <ethanak@polip.com>  Sat, 04 Jan 2014 08:22:58 +0100
