=== debian/control ===
Source: python-morfologik
Section: python
Priority: extra
Maintainer: Bohdan R. Rau <ethanak@polip.com>
Build-Depends: debhelper (>= 5.0.37.2), libmorfologik-dev (>= 0.2.0), python2.7-dev, python
XS-Python-Version: all
Standards-Version: 3.8.4

Package: python-morfologik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmorfologik (>= 0.2.0)
Description: Python Morfologik 2.0 binding
 Python Morfologik 2.0 binding
