=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --with-layout=deb

%:
	dh $@
